/*ARTICLE*/
.item {margin-bottom:40px}
.item .item-title {text-decoration:none; color:#555}
.item .entry {margin-top:20px; margin-bottom:1.5em;}
.item .entry p{overflow:auto}
.item .entry a{color:#37DAC1}
.item .entry a:hover{text-decoration:underline}
.item .more-link {font-weight:bold; color:#777;}
.item .more-link:hover {color:#37DAC1;}
.item h2 img { width:30px; height:30px; margin-right:5px;}

.entry img { max-width: 100%; height: auto; width: auto; }

/*META*/
.meta {color:#999; font-size:11px}
.meta a {color:#777; text-decoration:none;font-style:italic}
.meta a:hover {color:#444; text-decoration:underline;}
.meta .fn {color:#666}
.meta .comments-link {font-weight:bold}

/*SIDEBAR*/
.sidebar{color: #999;}
.sidebar h2{margin-bottom:10px; font-size:20px; color:#666;}
.widget{padding-bottom: 20px;border-bottom: 1px solid #DDD;margin-bottom: 20px; padding: 5px;color:#2f4f4f;background-color: #eee;border-radius:8px;}
.sidebar a {font-weight: normal; color:inherit;text-decoration: none; }
.sidebar a.btn { color:#ffffff; }
.sidebar a:hover{ color:#666; }
.sidebar a.btn:hover{ color:#ffffff; }
.sidebar li{padding-left: 5px; line-height: 2;} 

/*NAVIGATION*/
ul.page-numbers{float: right;overflow:hidden; display:block;}
.page-numbers li {float:left;}
.page-numbers li a{ display:block;padding:10px;text-decoration:none; color:#777;}
.page-numbers li a:hover{ color:#444;}
.page-numbers li .current{color: #37DAC1;}


